AnsweredAssumed Answered

Will Blaze 6.7.1 version will support on Win 2008 R2 server?

Question asked by ravindra.ravu on Feb 18, 2017
Latest reply on Mar 23, 2018 by karenyue@fairisaac.com

We have migrated our servers from Windows 2003 to windows 2008 R2 servers. We are using Blaze 6.7.1 version. Our application is running fine in 2003 but not working on 2008 R2 servers.

 

Do we need to do any additional updates? Will blaze support on 2008 R2 server?

Outcomes